# Interface DeadlinedMulticallInfo

Used by the `deadlinedMulticall` interpretation.

#### Hierarchy

- DeadlinedMulticallInfo

- Defined in codec/lib/types.ts:957

#####
Index

### Properties

calls
deadline

## Properties

### calls

calls: CalldataDecoding[]

The decodings of the individual calls; these may each be null in case of an error.

- Defined in codec/lib/types.ts:966

### deadline

deadline: BN

The deadline.

- Defined in codec/lib/types.ts:961

Generated using TypeDoc